body {
	background-color: #333333;
	margin-top: 20px;
}
#content {
	padding-left: 40px;
	padding-bottom: 12px;
	padding-right: 40px;
	padding-top: 12px;
	width: 650px;
	margin-left: auto;
	margin-right: auto;
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}
#content li {
}
a:link {
	text-decoration: none;
	color: #660000;
}
a:visited {
	color: #660000;
	text-decoration: none;
}




a:hover {
	text-decoration: underline;
}
title {
	padding-right: 20px;
}
h1 {
	font-size: 1.5em;
}
.table_white_background {
	background-color: #FFFFFF;
}
.table_grey_background {
	background-color: #FFFFFF;
}
